<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='GE31'>
/****************************************************************************/
/* GE31 ( 定型文ﾏｽﾀ )                                                       */
/* Created : 2020/02/28 14:39:32                                            */
/****************************************************************************/

<EXEC_SQL>
ALTER TABLE GE31 DROP CONSTRAINT GE31_UQ
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GE31 ADD CONSTRAINT GE31_UQ PRIMARY KEY ( UNIQ )</EXEC_SQL>

<EXEC_SQL>
ALTER TABLE GE31 DROP CONSTRAINT GE31_LUQ
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GE31 ADD CONSTRAINT GE31_LUQ UNIQUE( SYSTEM_ID,PTN_ID,FGJ )</EXEC_SQL>
</ROWSET>
